﻿
<form id="formCadastro" method="post">
	<div class="row">
		<div class="col-md-6">
			<div class="form-group">
				<label for="Nome">Nome:</label>
				<input required="required" type="text" class="form-control" id="Nome" name="Nome" placeholder="Ex.: João" maxlength="50">
			</div>
		</div>
		<div class="col-md-6">
			<div class="form-group">
				<label for="Sobrenome">Sobrenome:</label>
				<input required="required" type="text" class="form-control" id="Sobrenome" name="Sobrenome" placeholder="Ex.: da Silva" maxlength="255">
			</div>
		</div>

	</div>
	<div class="row">
		<div class="col-md-6">
			<div class="form-group">
				<label for="CPF">CPF:</label>
				<input required="required" type="text" class="form-control" id="CPF" onKeyPress="MascaraCPF(this);" name="CPF" placeholder="Ex.: 999.999.999-99" maxlength="14">
			</div>
		</div>
		<div class="col-md-6">
			<div class="form-group">
				<label for="Nacionalidade">Nacionalidade:</label>
				<input required="required" type="text" class="form-control" id="Nacionalidade" name="Nacionalidade" placeholder="Ex.: brasileira" maxlength="50">
			</div>
		</div>

	</div>
	<div class="row">
		<div class="col-md-4">
			<div class="form-group">
				<label for="CEP">CEP:</label>
				<input required="required" type="text" class="form-control" id="CEP" name="CEP" placeholder="Ex.: 01011-100" maxlength="9">
			</div>
		</div>
		<div class="col-md-4">
			<div class="form-group">
				<label for="Estado">Estado:</label>
				<select required="required" id="Estado" class="form-control" name="Estado">
					<option value="">Selecione</option>
					<option value="SP">São Paulo</option>
					<option value="PE">Pernambuco</option>
				</select>
			</div>
		</div>
		<div class="col-md-4">
			<div class="form-group">
				<label for="Cidade">Cidade:</label>
				<input required="required" type="text" class="form-control" id="Cidade" name="Cidade" maxlength="50" placeholder="Ex.: São Paulo">
			</div>
		</div>
	</div>

	<div class="row">
		<div class="col-md-12">
			<div class="form-group">
				<label for="Logradouro">Logradouro:</label>
				<input required="required" type="text" class="form-control" id="Logradouro" name="Logradouro" placeholder="Ex.: Rua Boa Vista 253" maxlength="500">
			</div>
		</div>
	</div>

	<div class="row">
		<div class="col-md-6">
			<div class="form-group">
				<label for="Email">E-mail:</label>
				<input required="required" type="text" class="form-control" id="Email" name="Email" placeholder="Ex.: email@email.com" maxlength="2079">
			</div>
		</div>
		<div class="col-md-6">
			<div class="form-group">
				<label for="Telefone">Telefone:</label>
				<input required="required" type="tel" class="form-control" id="Telefone" name="Telefone" placeholder="Ex.: (11) 2020-3030" maxlength="15">
			</div>
		</div>
	</div>

	<div class="row">
		<div class="col-lg-10">
			<div class="pull-left">
				<button type="button" onclick="ModalBeneficiario('teste')" class="btn btn-default">Beneficiários</button>

			</div>
		</div>
		<div class="col-lg-12">
			<div class="pull-right">
				<button type="submit" class="btn btn-sm btn-success">Salvar</button>
				@Html.ActionLink("Voltar", "Index", "Cliente", new { }, new { @class = "btn btn-sm btn-danger" })
			</div>
		</div>
	</div>

</form>


<div id="modal-mensagem" class="modal fade">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
				<h4 class="modal-title"> Beneficiário </h4>
			</div>
			<div class="modal-body">
				<div class="row">
					<div class="col-md-5">
						<div class="form-group">
							<label for="modalCPF">CPF:</label><br />
							<input required="required" type="text" class="form-control" id="modalCPF" name="modalCPF" onKeyPress="MascaraCPF(this);" placeholder="Ex.: 999.999.999-99" maxlength="14">
						</div>
					</div>
					<div class="col-md-5">
						<div class="form-group">
							<label for="modalNome">Nome:</label><br />
							<input required="required" type="text" class="form-control" id="modalNome" name="modalNome" placeholder="Ex.: João da Silva" maxlength="255">
						</div>
					</div>
					<div class="col-md-2">
						<div class="form-group">
							<button type="button" onclick="InsereBeneficiario()" class="btn btn-md btn-success">Incluir</button>
						</div>
					</div>
					<table id="tabela_beneficiarios" class="table table-striped">
						<thead>
							<tr>
								<th class="col-md-5">CPF:</th>
								<th class="col-md-7">Nome:</th>
							</tr>
						</thead>
						</tbody>						
					</table>
				</div>
			</div>


			<div class="modal-footer">
				<button type="button" class="btn btn-default" data-dismiss="modal">Fechar</button>
			</div>
		</div><!-- /.modal-content -->
	</div><!-- /.modal-dialog -->
</div> <!-- /.modal -->
